SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000716SiT!pluginspublic2009-06-04 00:262009-08-16 14:39
Reportermfeider67 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000716: upgrade dashboard_incoming
Descriptiondoubled from sourceforge patch tracker as I am not sure which is preferred.

dashboard_incoming doesn't have auto refresh feature, and seems to be in older coding style.

I attached diff file where on my installation I upgraded this to newer format style of dashboard_watch_incidents
Tagspatch
Attached Filesdiff file icon dashboard_incoming.diff [^] (2,255 bytes) 2009-06-04 00:26 [Show Content]

- Relationships

-  Notes
User avatar (0001168)
ivan (administrator)
2009-06-05 11:31
edited on: 2009-06-05 11:31

Thanks Matt. I suppose we should prefer Mantis over the sourceforge tracker, I'll make a note on the sourceforge one when I get chance.

Good patch, it was rather a glaring omission that this dashlet didn't refresh, but now it will! :-)

I'll apply as soon as I can.

User avatar (0001171)
ivan (administrator)
2009-06-08 16:48

I've commited this to trunk svn r5435 and updated the CREDITS file. Thanks again Matt.
User avatar (0001637)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-06-04 00:26 mfeider67 New Issue
2009-06-04 00:26 mfeider67 File Added: dashboard_incoming.diff
2009-06-05 11:31 ivan Note Added: 0001168
2009-06-05 11:31 ivan Assigned To => ivan
2009-06-05 11:31 ivan Status new => assigned
2009-06-05 11:31 ivan Note Edited: 0001168
2009-06-08 16:48 ivan Note Added: 0001171
2009-06-08 16:48 ivan Status assigned => resolved
2009-06-08 16:48 ivan Resolution open => fixed
2009-06-08 16:48 ivan Fixed in Version => Current SVN
2009-06-08 16:48 ivan Target Version => 3.50
2009-06-08 17:06 ivan Tag Attached: patch
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001637
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker